[Numpy-discussion] Numpy-1.0.3 RPM install failure on SUSE 10.2

Gael Varoquaux gael.varoquaux@normalesup....
Sat Jun 9 03:34:42 CDT 2007


On Sat, Jun 09, 2007 at 01:19:41AM -0700, rex wrote:
> Thanks for the response. Numpy/SciPy has always been one of the most
> difficult packages to install I've ever encountered (I've installed
> hundreds of tarballs over the years). I've been using SUSE since version
> 6.4, and it's always a battle to get Numpy/SciPy running.

I know it doesn't add much to the discussion, but with Ubuntu (or Debian)
it an absolute breeze, as the packaging has been well done.

Gaël


More information about the Numpy-discussion mailing list